Transform the 'add new topic' section to an OOUI widget
Closed, ResolvedPublic

Mooeypoo created this task.Aug 4 2015, 6:12 PM
Mooeypoo updated the task description. (Show Details)
Mooeypoo raised the priority of this task from to Needs Triage.
Mooeypoo added a subscriber: Mooeypoo.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 4 2015, 6:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
DannyH triaged this task as Normal priority.Aug 4 2015, 10:41 PM
Mooeypoo claimed this task.Aug 5 2015, 5:34 PM

Change 229614 had a related patch set uploaded (by Mooeypoo):
Create a new topic widget

https://gerrit.wikimedia.org/r/229614

DannyH raised the priority of this task from Normal to High.Aug 11 2015, 5:21 PM
DannyH added a subscriber: DannyH.

Change 229614 merged by jenkins-bot:
Create a new topic widget

https://gerrit.wikimedia.org/r/229614

Checked in betalabs

  • general regression
  • checked for the presence of

wgPageName
flow-newtopic-save
flow-ui-newTopicWidget-editor
flow-ui-newTopicWidget-error

DannyH closed this task as Resolved.Aug 19 2015, 6:54 PM